petsc-3.4.2 2013-07-02

# DMPlexAddLabel

Add the label to this mesh

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexAddLabel(DM dm, DMLabel label)

Not Collective

### Input Parameters

| dm | - The DMPlex object
| label | - The DMLabel

### Keywords

mesh

### See Also

DMPlexCreateLabel(), DMPlexHasLabel(), DMPlexGetLabelValue(), DMPlexSetLabelValue(), DMPlexGetStratumIS()

Level:developer
Location:src/dm/impls/plex/plexlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages